@import "src/colors";

:host {
  display: block;
  width: 100%;
}

mat-form-field {
  width: 100%;
}

.simulated-mat-error {
  font-size: 0.75em;
  color: mat-color($warn);
  position: relative;
  top: -15px;
}
